CVE-2017-2520

critical

Tenable Plugins

View all (11 total)

IDNameProductFamilySeverity
126065Ubuntu 16.04 LTS / 18.04 LTS / 18.10 / 19.04 : SQLite vulnerabilities (USN-4019-1)NessusUbuntu Local Security Checks
critical
121133Debian DLA-1633-1 : sqlite3 security updateNessusDebian Local Security Checks
critical
700118Apple TV < 10.2.1 Multiple VulnerabilitiesNessus Network MonitorInternet Services
critical
700118Apple TV < 10.2.1 Multiple VulnerabilitiesNessus Network MonitorInternet Services
critical
100270macOS 10.12.x < 10.12.5 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
high
100269Apple iOS < 10.3.2 Multiple VulnerabilitiesNessusMobile Devices
high
700119Mac OS X 10.x < 10.12.5 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection
critical
700119Mac OS X 10.x < 10.12.5 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection
critical
700116Apple iOS < 10.3.2 Multiple VulnerabilitiesNessus Network MonitorMobile Devices
critical
700116Apple iOS < 10.3.2 Multiple VulnerabilitiesNessus Network MonitorMobile Devices
critical
100256Apple TV < 10.2.1 Multiple VulnerabilitiesNessusMisc.
high